From tklauser@access.unizh.ch Thu May 19 13:35:49 2005
Date: Thu, 19 May 2005 22:27:23 +0200
From: Tobias Klauser <tklauser@nuerscht.ch>
To: Jean Delvare <khali@linux-fr.org>
Cc: Greg KH <greg@kroah.com>
Subject: I2C: Spelling fixes for drivers/i2c/algos/i2c-algo-pca.c
Message-ID: <20050519202723.GE783@mail.nuerscht.ch>

This patch fixes the some misspellings and a trailing whitespace in
the comments.

Signed-off-by: Tobias Klauser <tklauser@nuerscht.ch>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>

---
 drivers/i2c/algos/i2c-algo-pca.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

--- gregkh-2.6.orig/drivers/i2c/algos/i2c-algo-pca.c	2005-05-23 16:06:42.000000000 -0700
+++ gregkh-2.6/drivers/i2c/algos/i2c-algo-pca.c	2005-05-23 16:18:14.000000000 -0700
@@ -62,7 +62,7 @@
 }
 
 /*
- * Generate a repeated start condition on the i2c bus 
+ * Generate a repeated start condition on the i2c bus
  *
  * return after the repeated start condition has occurred
  */
@@ -82,7 +82,7 @@
  * returns after the stop condition has been generated
  *
  * STOPs do not generate an interrupt or set the SI flag, since the
- * part returns the the idle state (0xf8). Hence we don't need to
+ * part returns the idle state (0xf8). Hence we don't need to
  * pca_wait here.
  */
 static void pca_stop(struct i2c_algo_pca_data *adap)
